<?php
/*

   $Id: affiliate_account_details.php,v 2.0 2002/09/29 SDK

  OSC-Affiliate

  Contribution based on:

 	osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE', 'FAQDesk Reviews');
define('HEADING_TITLE', '%s Reviews');
define('TABLE_HEADING_NUMBER', 'No.');
define('TABLE_HEADING_AUTHOR', 'Author');
define('TABLE_HEADING_RATING', 'Rating');
define('TABLE_HEADING_READ', 'Read');
define('TABLE_HEADING_DATE_ADDED', 'Date Added');
define('TEXT_OF_5_STARS', '%s of 5 Stars!');
define('TEXT_NO_REVIEWS', 'No reviews have been curently written for this FAQ!');



?>

